{% extends "benevole/benevole_list.html" %}

{% block add_headers %}
  <th data-bs-toggle="tooltip" title="Nombre de clients différents à visiter">Nb. visites</th>
{% endblock %}
{% block add_filters %}<td>{{ form.sans_visite }} {{ form.sans_visite.label_tag|strip_colon }}</td>{% endblock %}
{% block add_columns %}<td>{{ benevole.num_visites }}</td>{% endblock %}
